/*font*/
@font-face {
    font-family: titan-one;
    src: url("../css/titanOne-Regular.ttf");
}
h1{
    font-family: titan-one!important;;
}
@font-face {
    font-family: roboto;
    src: url("../css/Roboto-Medium.ttf");
}
p{
    font-family: roboto;
}
.btn{
    font-family: titan-one!important;
    font-weight: normal
}



@media only screen and (max-width: 1366px) {
    .start-page{
        background-color: #FFC727;
        background-size: cover;
        background-repeat: no-repeat;
        padding-bottom: 30px;
        /*height: 100vh!important;*/
        height: 100%
    }
    :root {
        --primary: rgb(219, 92, 120);
    }

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    .loader_quz { position: relative; }

    .loader {
        position: relative;
        width: 3rem;
        height: 4rem;
        background-color: rgb(158, 199, 199);
        border-radius: 1rem;
        box-shadow: inset 0 2px 5px rgba(0,0,0,0.3);
        overflow: hidden;
        margin-left: 300px;
    }

    .loader::before {
        content: '';
        position: absolute;
        top: 1.5rem;
        left: 50%;
        transform: translateX(-50%);
        width: 6rem;
        height: 6rem;
        background-color: var(--primary);
        border-radius: 40%;
        animation: waves 8s linear infinite;
    }

    @keyframes waves {
        100% {
            transform: translate(-50%) rotate(360deg);
        }
    }

    .loader::after {
        content: '';
        position: absolute;
        right: 0.25rem;
        top: 50%;
        transform: translateY(-50%);
        width: 0.4rem;
        height: 2rem;
        border-radius: 1rem;
        background-color: rgba(255,255,255,0.3);
    }

    .loader-drip {
        position: absolute;
        bottom: 100%;
        left: 50%;
        transform: translateX(-50%);
        width: 0.75rem;
        height: 0.75rem;
        background-color: var(--primary);
        border-radius: 50%;
        animation: drip 2s linear infinite;
    }

    @keyframes drip {
        15% {
            transform: translate(-50%,calc(0.75rem/2)) scale(1.1);
        }
    }

    .loader-drop {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: 10;
        width: 0.75rem;
        height: 0.75rem;
        background-color: var(--primary);
        border-radius: 50%;
        animation: drop 2s linear infinite;
    }

    @keyframes drop {
        90% {
            opacity: 1;
        }
        100% {
            transform: translate(-50%,5rem);
            opacity: 0;
        }
    }
    .start-content-quiz{
        margin-top: auto;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
    }
    .start-page input{
        text-align: center;
        width: 300px;
        border-radius: 12px;
        background-color: #5A3228;
        height: 50px;
        border: solid 2px #502B17;
        color: #fff!important;
        margin: auto;
    }
    .start-page input:hover{
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #502B17;
    }
    .start-page input:focus{
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #502B17;
    }
    .start-page button{
        border-radius: 10px;
        border: 3px solid #502B17;
        background: rgba(90, 50, 40, 0.90);
        backdrop-filter: blur(5px);
        height: 55px;
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
        font-weight:600;
        width: 200px;
        margin-top: 10px
    }

    .start-page h1{
        color: #020202;
        font-family: Titan One;
        font-size: 42px;
        font-style: normal;
        font-weight: 800;
        line-height: normal;
        letter-spacing: 8.4px;
        text-transform: uppercase;
        margin-top: 15px;
        animation: textAnimation 4s infinite;
    }
    .copyright p {
        position: absolute;
        bottom: 23px;
        left: 45%;
    }
}
